columnSuffix: null
contentColumnType: string
fieldGroup: 80e50926-0ebe-4683-8844-a168c8c1f1db # Footer
handle: footerLogo
instructions: ''
name: 'Footer Logo'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
  defaultUploadLocationSubpath: ''
  limit: ''
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
